name: Migrate
type: module
description: 'Handles migrations'
package: Migration
# version: VERSION
core: 8.x

# Information added by Drupal.org packaging script on 2019-09-04
version: '8.7.7'
project: 'drupal'
datestamp: 1567593218
